authmon(8)

NAME
authmon - authentication monitor

SYNOPSIS
authmon [-d chdir] [auth2 options]

DESCRIPTION
authmon is the authentication server watchdog process. If auth2 dies, authmon will restart it automatically. authmon supports the following command line arguments:

-d chdir
    Specifies where authmon should run from, and what directory to put log files in.

auth2 options
    Valid auth2 command line options. These options will be passed on to auth2 when it is started.

SEE ALSO
auth2 (8)

AUTHOR
1987, Adpapted from AFS-2. Joshua Raiff, 1993, Created man page.